<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>Profil Shofi</title>
  </head>
  <body>
    <div>
        <!-- nav2 -->
        <nav class="navbar navbar-light bg-info justify-content-between">
            <!-- <a class="navbar-brand">Navbar</a> -->
            <img id="logo" src="public/img/logo.png" width="150px" />
            <form class="form-inline">
              <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
            </form>
        </nav>
    </div>

    <div class="container-fluid mt-3">
        <div class="row">
            <!-- Kolom1 -->
            <div class="col-2">
                <div class="list-group">
                    <button type="button" class="list-group-item list-group-item-action"><a href="index.html">Homepage</a></button>
                    <button type="button" class="list-group-item list-group-item-action">Profil Alisah</button>
                    <button type="button" class="list-group-item list-group-item-action">Profil Shofi</button>
                    <button type="button" class="list-group-item list-group-item-action">Profil Salwa</button>
                    <button type="button" class="list-group-item list-group-item-action">Profil Maisan</button>
                </div>
                <div class="card">
                    <div class="card-body">
                      <h5 class="card-title">More For Details</h5>
                      <p class="card-text">Hubungi untuk informasi lebih lanjut.</p>
                      <a href="form.html" class="btn btn-primary">Kirim Pesan</a>
                    </div>
                 </div>
            </div>
            <!-- Kolom2 -->
            <div class="col-10">
                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="public/img/header.png" class="d-block w-100">
                      </div>                    
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col">
                        <div class="card">
                            <img src="public/img/membaca.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Hobi</h5>
                              <h3 class="card-subtitle">Membaca</h3>
                              <p class="card-text">Gemar membaca cerita fiksi, buku-buku self reward, atrikel yang mampu mengembangkan pola pikir .</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <img src="public/img/menulis.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Hobi</h5>
                              <h3 class="card-subtitle">Menulis</h3>
                              <p class="card-text">Senang menuangkan ide melalui tulisan, membuat catatan kecil, dan kutipan karya sastra.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <img src="public/img/mendengar lagu.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Hobi</h5>
                              <h3 class="card-subtitle">Mendengarkan Musik</h3>
                              <p class="card-text">Musik menemani saya melakukan aktvitas sehari-hari karena musik selalu membawa kedamaian, dari musik saya dapat mengutarakan keadaan saya secara tidak langsung.</p>
                            </div>
                        </div>
                    </div>
					<div class="col">
                        <div class="card">
                            <img src="public/img/wisata alam.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Hobi</h5>
                              <h3 class="card-subtitle">Berwisata</h3>
                              <p class="card-text">Alam. Tempat yang selalu ingin saya kunjungi, dia memberikan kepuasan dalam diri saya ketika memandangnya .</p>
                            </div>
                        </div>
                    </div>
					<div class="col">
                        <div class="card">
                            <img src="public/img/makan.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Hobi</h5>
                              <h3 class="card-subtitle">Ngemil</h3>
                              <p class="card-text">Tidak lengkap rasanya jika saya beraktivitas tanpa adanya cemilan, baik itu manis ataupun asin, harus ada setidaknya satu bungkus beng-beng .</p>
                            </div>
                        </div>
                    </div>
					<div class="col">
                        <div class="card">
                            <img src="public/img/word.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Keterampilan</h5>
                              <h3 class="card-subtitle">Microsoft Word</h3>
                              <p class="card-text">Semenjak SD sudah mendapatkan ilmu ms word, saya selalu ketagihan, dan berakhir mendalaminya hingga saat ini .</p>
                            </div>
                        </div>
                    </div>
					<div class="col">
                        <div class="card">
                            <img src="public/img/exel.png" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Keterampilan</h5>
                              <h3 class="card-subtitle">Microsoft Exel</h3>
                              <p class="card-text">Tidak jauh berbeda dengan word, yang awalnya penasaran menjadi suatu kebiasaan yang membuat saya selalu ingin beraktivitas yang berkaitan dengan Exel.</p>
                            </div>
                        </div>
                    </div>
					<div class="col">
                        <div class="card">
                            <img src="public/img/public speaking.jpg" class="card-img-top">
                            <div class="card-body">
                              <h5 class="card-title">Keterampilan</h5>
                              <h3 class="card-subtitle">Public Speaking</h3>
                              <p class="card-text">Kata teman-teman, saya bawel, akhirnya saya dicalonkan sebagai MC. Dari sini saya merasa memilki kecocokan dan yakin bahwa publick speaking salah satu ilmu yang saya kuasai dan harus dikembangkan.  .</p>
                            </div>
                        </div>
                    </div>
                  </div>                        
            </div>
        </div>
    </div>
      

    <!-- jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

  </body>
</html>